Bug 274461 - desktop file needs to be updated
desktop file needs to be updated
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: pikloops (Show other bugs)
rawhide
All All
medium Severity low
: ---
: ---
Assigned To: Alain Portal
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F8Blocker
  Show dependency treegraph
 
Reported: 2007-09-02 07:00 EDT by Chitlesh GOORAH
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-03 07:37:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch for desktop file (1.31 KB, patch)
2007-09-02 07:00 EDT, Chitlesh GOORAH
no flags Details | Diff

  None (edit)
Description Chitlesh GOORAH 2007-09-02 07:00:16 EDT
Description of problem:
pikloops menu entry points to Education > Science on KDE menu but actually it 
should be at "Science & Math"

A patch (for the spec file) is attached to this bug to solve this issue and it 
also entails some minor changes with respect to desktop file. 
Please apply the patch and commit it to rawhide as soon as possible. (easy)

Meanwhile this bug blocks F8Blocker.
Comment 1 Chitlesh GOORAH 2007-09-02 07:00:16 EDT
Created attachment 184851 [details]
patch for desktop file
Comment 2 Alain Portal 2007-09-03 07:37:28 EDT
Applied.
Thank for the patch

Note You need to log in before you can comment on or make changes to this bug.